[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# LARGE_UINT

Alias for the QWord type

## Declaration

Source position: types.pp line 46

`type LARGE_UINT = LargeUint;`

## Description

LARGE_UINT is an alias for the QWord type defined in the system unit. This is an alias for Delphi/Kylix compatibility.

Documentation generated on: Feb 26 2014